### Method

# GLib KeyFile unref

since: 2.32

#### Declaration [src]

    void
    g_key_file_unref (
      GKeyFile* key_file
    )

#### Description [src]

Decreases the reference count of `key_file` by 1.

If the reference count reaches zero, frees the key file and all its allocated memory.

Available since: 2.32

#### Parameters

`key_file`

  Type: `GKeyFile`

  A key file.

  The instance takes ownership of the data, and is responsible for freeing it.